Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451659 - Gatekeeper Service Breach Time Calculation Does Not Account For Weekend
Summary: Gatekeeper Service Breach Time Calculation Does Not Account For Weekend
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Customer Support Portal
Classification: Retired
Component: Gatekeeper
Version: 1.4
Hardware: All
OS: Linux
high
high
Target Milestone: ---
: ---
Assignee: JBoss CSP Bug Watch List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-16 14:58 UTC by Mike Millson
Modified: 2009-02-09 17:55 UTC (History)
1 user (show)

Fixed In Version: MR8-CSP
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-30 19:51:52 UTC
Type: ---


Attachments (Terms of Use)

Description Mike Millson 2008-06-16 14:58:33 UTC
Description of problem:
GE case #157956 was commented on by customer 06-14-2008 08:13pm EDT. Gatekeeper
set Service Breach Time to 06-14-2008 10:13pm EDT. This is not correct, sev 2
cases are 4 _business_ hours[1]. It looks like Gatekeeper is not accounting for
weekends in this case.

[1]http://www.redhat.com/support/policy/sla/production/

Comment 1 Nathan Lugert 2009-02-09 17:55:45 UTC
Gatekeeper does account for weekends if the response time is in business hours. If group has a special SLA like "2 hours" then weekends are counted.


Note You need to log in before you can comment on or make changes to this bug.